.our-story-container
  height: 100vh
  width: 50%
  display: grid
  grid-template-columns: 1fr 2fr

.our-story-text
  color: $white-alpha-7
  display: flex
  flex-direction: column
  padding: 2em
  align-items: flex-start
  justify-content: center
  h1
    font-weight: $font-weight-medium
    font-size: 4em

.quote-btn
  text-decoration: none
  color: $white
  background-color: $main-blue
  padding: .325em 2em
  margin-top: 2em
  border-radius: 5px
  &:hover
    background-color: lighten($main-blue, 5%)